* Generates the footbar. 
<script setup lang="ts">
function getYear() {
  var today = new Date();
  const date = today.getFullYear();
  return date;
}
</script>

<template>
  <div class="top">
    <img src="/GXFS-white.png" style="width: 150px" />
  </div>
  <div class="bottom p-2">
    <p>Gaia-X Federation Services - Continuous Automated Monitoring</p>
  </div>
</template>

<style scoped>
.top {
  text-align: center;
  background-color: rgb(0, 0, 148);
  color: rgb(233, 235, 233);
  width: 100%;
}

.bottom {
  text-align: center;
  background-color: rgb(0, 0, 113);
  color: rgb(233, 235, 233);
  width: 100%;
}

img {
  padding: 25px;
}
</style>